## gconfmm2.6 2.24.0-0

=== debian/changelog ===
gconfmm2.6 (2.24.0-0) fremantle; urgency=low

  * Update for Maemo Fremantle and latest upstream release.

 -- David King <davidk@openismus.com>  Tue,  5 May 2009 12:25:06 +0200

gconfmm2.6 (2.20.0-2) chinook; urgency=low

  * Added libgconfmm-2.6-1c2-dbg containing debug symbols

 -- Armin Burgmeier <armin@openismus.com>  Sat, 17 May 2008 12:58:17 +0200

gconfmm2.6 (2.20.0-1) chinook; urgency=low

  * Rebuilt in Chinook rather than Sardine because Chinook seems to have an 
  older libglib-2.0. 

 -- Murray Cumming <murrayc@murrayc.com>  Fri, 26 Oct 2007 20:45:11 +0200

gconfmm2.6 (2.20.0-0) gutsy; urgency=low

  * Packged for Maemo Sardine and Chinook.
  * rules: Added -fno-exceptions and -Os, as for the other packages.

 -- Murray Cumming <murrayc@murrayc.com>  Thu,  4 Oct 2007 09:29:57 +0200

gconfmm2.6 (2.20.0-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Increased version to match the GNOME version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 17 Sep 2007 17:13:42 +0200

gconfmm2.6 (2.18.1-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - SetInterface.h: Use #pragma GCC system_header to supress warnings about
      the lack of a virtual destructor.
    - Build: Check for both m4 and M4 in the GNU m4 output, to fix the build on
      some platforms.

 -- Aron Sisak <aron@ubuntu.hu>  Mon, 10 Sep 2007 22:11:51 +0200

gconfmm2.6 (2.18.0-0ubuntu3) gutsy; urgency=low

  * Rebuild against glib, now that the fix is actually applied.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 16:30:34 +0200

gconfmm2.6 (2.18.0-0ubuntu2) gutsy; urgency=low

  * Rebuild for glib ABI change.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 11:27:40 +0200

gconfmm2.6 (2.18.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Increased version to match the GNOME version.
  * debian/libgconfmm-2.6-dev.install:
    - don't install *.la files.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 12 Mar 2007 07:36:39 +0100

gconfmm2.6 (2.16.0-0ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Feb 2007 13:29:39 +0000

gconfmm2.6 (2.16.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Increased version for GNOME 2.16.0.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 21 Aug 2006 10:48:24 +0200

gconfmm2.6 (2.14.1-1) unstable; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Sat, 10 Jun 2006 03:42:52 -0700

gconfmm2.6 (2.10.0-3) unstable; urgency=low

  * use versioned shlibs

 -- Bradley Bell <btb@debian.org>  Tue, 29 Nov 2005 15:03:57 -0800

gconfmm2.6 (2.10.0-2) unstable; urgency=low

  * Upload new version to unstable (Closes: #292694)
  * Build against transitioned glibmm

 -- Bradley Bell <btb@debian.org>  Tue, 29 Nov 2005 05:14:48 -0800

gconfmm2.6 (2.10.0-1) experimental; urgency=low

  * New upstream release

 -- Bradley Bell <btb@debian.org>  Tue, 17 May 2005 16:51:16 -0700

gconfmm2.6 (2.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium-urgency upload for RC bugfix.
  * Rebuild for the C++ ABI transition, renaming libgconfmm2.6-1 to 
    libgconfmm2.6-1c2 and conflicting with libgconfmm2.6-1
    (closes: #323691).
  * Build-Depend on libgtkmm-2.4-dev (>= 1:2.6.2-1.1) to ensure we get
    the lib with a compatible ABI.

 -- Steve Langasek <vorlon@debian.org>  Wed, 17 Aug 2005 14:55:29 -0700

gconfmm2.6 (2.8.1-1) unstable; urgency=low

  * New upstream release
  * Cast void* to long instead of int (Closes: #286498)

 -- Bradley Bell <btb@debian.org>  Mon, 31 Jan 2005 19:00:31 -0800

gconfmm2.6 (2.6.1-2) unstable; urgency=low

  * Fixed watch file

 -- Bradley Bell <btb@debian.org>  Wed, 22 Sep 2004 18:52:19 -0700

gconfmm2.6 (2.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Bradley Bell <btb@debian.org>  Tue,  8 Jun 2004 02:20:45 -0700
