=== debian/control ===
Source: gconfmm2.6
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bradley Bell <btb@debian.org>
Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev (>= 2.6.4), libgconf2-dev (>= 2.4.0), libgtkmm-2.4-dev (>= 2.4.0), doxygen
Standards-Version: 3.7.2

Package: libgconfmm-2.6-dev
Section: libdevel
Architecture: any
Depends: libgconfmm-2.6-1c2 (= ${Source-Version}), libgconf2-dev (>= 2.4.0), libglibmm-2.4-dev (>= 2.6.4), libgtkmm-2.4-dev (>= 2.4.0)
Suggests: libgtkmm-2.4-doc
Description: C++ wrappers for GConf (development files)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains development files and examples.

Package: libgconfmm-2.6-1c2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libgconfmm-2.6-1
Replaces: libgconfmm-2.6-1
Description: C++ wrappers for GConf (shared library)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains shared libraries.

Package: libgconfmm-2.6-1c2-dbg
Section: libdevel
Architecture: any
Depends: libgconfmm-2.6-1c2 (= ${Source-Version})
Description: C++ wrappers for GConf (debug symbols)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains debug symbols.
