## gconfmm2.6 2.28.3

=== debian/changelog ===
gconfmm2.6 (2.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add mm-common (>= 0.9.5).
    - Drop libgtkmm-2.4-dev.
  * Switch to dpkg source format 3.0 (quilt).
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Drop obsolete DM-Upload-Allowed: yes field.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Fix the installation of the API documentation files. Make them available
    under their original path via a symlink and install the devhelp file in
    the correct location.
  * Convert to multiarch.
  * Update debian/copyright to the final copyright format spec 1.0.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2016 16:47:46 +0200

gconfmm2.6 (2.28.0-2) unstable; urgency=low

  * Team upload

  [ Emilio Pozuelo Monfort ]
  * debian/libgconfmm-2.6-dev.install:
    - Don't ship *.la.
  * debian/control.in,
    debian/rules:
    + Remove the chrpath hack, it's been fixed in libtool.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Simon McVittie ]
  * Move to oldlibs, gconf was deprecated in 2011
  * Acknowledge NMU
  * Rename library packages for g++5 ABI transition
    (based on Ubuntu patch by Steve Langasek)
  * Build-Depend on glibmm and gtkmm that have started the g++-5 transition

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Aug 2015 10:43:28 +0100

gconfmm2.6 (2.28.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh-autoreconf to update the build system for new ports (closes:
    #765210).

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Nov 2014 10:02:40 +0000

gconfmm2.6 (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standard-Version to 3.8.3.  No other changes needed.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 17 Dec 2009 16:04:13 -0800

gconfmm2.6 (2.24.0-2) unstable; urgency=low

  * Upload to unstable.  Drop check-dist.mk.
  * Use POSIX standard regex classes in sed trick in debian/rules.
  * `Make -C examples clean` after `make install` to prevent shipping
    unexpected files.
  * Use viewsvn in Vcs-Browser.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 05 Oct 2008 02:48:55 +0800

gconfmm2.6 (2.24.0-1) experimental; urgency=low

  [ Deng Xiyue ]
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped on.
  * Add ${shlibs:Depends} to all Depends fields as recommended.
  * Use machine-interpretable format for debian/copyright.
  * New upstream release.
    + Bump shlibs version to 2.24.0 due to new API addition.  ABI remains
      compatible.
  * Targeting experimental as Lenny is in freeze.  Add check-dist.mk to
    debian/rules.
  * Update Standard-Version to 3.8.0.  No change needed.

  [ Loic Minier ]
  * Properly anchor package name regexp.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Fri, 26 Sep 2008 00:52:20 +0800

gconfmm2.6 (2.22.0-1) unstable; urgency=low

  * New upstream version.
    + Bump shlibs version to 2.22.0 as per ChangeLog.
  * Correct copyright holders, correct license pointer to
    /usr/share/common-licenses/LGPL-2.1 in debian/copyright.
  * Bump compat level to 6, let debhelper >= 6 accordingly, and let
    cdbs >= 0.4.51 to avoid empty -dbg bug.
  * Refine build-dependencies as per upstream configure script, and drop
    -1 postfix in version as per lintian.
  * Add ${shlibs:Depends} to -dev package.
  * Update watch version to 3.
  * Refined debian/rules to set variables SHARED_PKG and DOC_PKG by sed
    from debian/control and use variable SHVER for shlibs version, and
    refine and reformat corresponding rules accordingly.
  * Remove compression exclude rule, as it's usually harmless to live
    without it.
  * Drop 70_relibtoolize.patch, and use chrpath hack to get rid of amd64
    rpath issue, hence add chrpath to b-deps.  Should contact upstream for
    real fix. 
  * Fix section in doc-base reference.
  * Ship docs dir to maintain original directory hierarchy, and fix
    doc-base path.
  * Add `DM-Upload-Allowed: yes' field.  Thanks Loïc for advocacy.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 17 Mar 2008 11:32:42 +0800

gconfmm2.6 (2.20.0-3) unstable; urgency=low

  [ Deng Xiyue ]
  * debian/control, debian/control.in:
    + Bump standard version to 3.7.3. No change required.
    + Bump cdbs version to >= 0.4.41, reason given below.
  * debian/copyright:
    + Update download URL.
    + Update upstream authors' email addresses.
    + Convert encoding from ISO-8859-1 to UTF-8.
  * debian/*.install:
    + Refined to the shortened form.
  * debian/rules:
    + Add LDFLAGS "-Wl,--as-needed" to reduce unneeded shlibs dependencies.
    + Let examples be compressed.
    + Directly specify LDFLAG instead of using DEB_CONFIGURE_SCRIPT_ENV
      which might override existing LDFLAGS settings, which is supported
      since cdbs >= 0.4.41, hence bump its dependency. Thanks Loïc Minier.
    + Include clean-la.mk from gnome-pkg-tools to remove dependency_libs
      information from .la files. Thanks Loïc Minier and Josselin Mouette.
    - Drop DEB_AUTO_UPDATE_DEBIAN_CONTROL as cdbs dependency is written by
      hand, and avoiding generating debian/control twice by a single clean.
    + Replace most ':=' with '+=' to avoid overwriting existing values.
    + Refine exclude rules.
    - Remove useless DEB_INSTALL_CHANGELOGS_ALL.
    + Add DEB_DH_INSTALL_SOURCEDIR := debian/tmp, so *.install files can
      be shortened.
  * debian/watch:
    + Use spaces instead of tabs when indent.
    (Thanks Loïc Minier for reviewing and the suggestions)

  [ Loic Minier ]
  * Fix watch file.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 17 Dec 2007 16:56:10 +0800

gconfmm2.6 (2.20.0-2) unstable; urgency=high

  * debian/control, debian/control.in
    + Add Homepage, Vcs-Browser and Vcs-Svn entries.

