=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gconfmm2.6
Section: oldlibs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://www.gtkmm.org/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gconfmm2.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gconfmm2.6
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.11),
               libgconf2-dev (>= 2.4.0),
               libglibmm-2.4-dev (>= 2.44.0-2),
               mm-common (>= 0.9.5),
               doxygen
Standards-Version: 3.9.8

Package: libgconfmm-2.6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgconfmm-2.6-1v5 (= ${binary:Version}),
         libgconf2-dev (>= 2.4.0),
         libglibmm-2.4-dev (>= 2.6.4)
Suggests: libgconfmm-2.6-doc
Description: C++ wrappers for GConf (development files)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains development files and examples.

Package: libgconfmm-2.6-1v5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgconfmm-2.6-1c2
Replaces: libgconfmm-2.6-1c2
Description: C++ wrappers for GConf (shared library)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains shared libraries.

Package: libgconfmm-2.6-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Suggests: libgtkmm-2.4-doc
Conflicts: libgconfmm-2.6-dev (<< 2.20.0-1)
Replaces: libgconfmm-2.6-dev (<< 2.20.0-1)
Description: C++ wrappers for GConf (documentation)
 GConf is a system for storing application preferences.  gconfmm is
 the C++ wrapper for GConf.
 .
 This package contains development reference documentation and examples.
