=== debian/watch ===
version=4
https://download.gnome.org/sources/gconfmm/([\d\.]+[02468])/ \
	gconfmm@ANY_VERSION@@ARCHIVE_EXT@
